import request from '@/utils/request'
// 获取模块
export function getDataPurviewModuleList(data) {
  return request({
    url: '/system/getDataPurviewModuleList',
    method: 'post',
    params: data
  })
}
// 获取数据权限管理员列表
export function getDataPurviewControlerList(data) {
  return request({
    url: '/system/getDataPurviewControlerList',
    method: 'post',
    params: data
  })
}
// 获取人员能查看的人员列表
export function getDataPurviewList(data) {
  return request({
    url: '/system/getDataPurviewList',
    method: 'post',
    params: data
  })
}
// 增加人员能查看的人员
export function addDataPurview(data) {
  return request({
    url: '/system/addDataPurview',
    method: 'post',
    params: data
  })
}
// 删除人员能查看的人员
export function deleteDataPurview(data) {
  return request({
    url: '/system/deleteDataPurview',
    method: 'post',
    data: data
  })
}
